=== modified file 'bzrlib/branch.py'
--- bzrlib/branch.py	2006-08-07 18:23:08 +0000
+++ bzrlib/branch.py	2006-08-14 13:41:02 +0000
@@ -21,10 +21,17 @@
 from warnings import warn
 
 import bzrlib
-from bzrlib import bzrdir, errors, lockdir, osutils, revision, \
-        tree, \
-        ui, \
+from bzrlib import (
+        bzrdir, 
+        errors, 
+        lockdir, 
+        osutils, 
+        revision,
+        transport,
+        tree,
+        ui,
         urlutils
+        )
 from bzrlib.config import TreeConfig
 from bzrlib.decorators import needs_read_lock, needs_write_lock
 import bzrlib.errors as errors
@@ -43,7 +50,6 @@
                                       zero_eight, zero_nine,
                                       )
 from bzrlib.trace import mutter, note
-from bzrlib import transport
 
 
 BZR_BRANCH_FORMAT_4 = "Bazaar-NG branch, format 0.0.4\n"

=== modified file 'bzrlib/bzrdir.py'
--- bzrlib/bzrdir.py	2006-08-07 18:23:08 +0000
+++ bzrlib/bzrdir.py	2006-08-14 13:41:02 +0000
@@ -284,7 +284,7 @@
             except errors.NotLocalUrl:
                 pass
         return result
-
+        
     @staticmethod
     def create_repository(base, shared=False):
         """Create a new BzrDir and Repository at the url 'base'.

=== modified file 'bzrlib/tests/branch_implementations/test_branch.py'
--- bzrlib/tests/branch_implementations/test_branch.py	2006-08-07 18:23:08 +0000
+++ bzrlib/tests/branch_implementations/test_branch.py	2006-08-14 13:41:02 +0000
@@ -393,6 +393,7 @@
         os.mkdir('e')
         checkout_e = branch_a.create_checkout_convenience('e')
 
+
 class ChrootedTests(TestCaseWithBranch):
     """A support class that provides readonly urls outside the local namespace.
 

